/* You can add global styles to this file, and also import other style files */
@import 'bulma/sass/utilities/_all.sass';
@import 'bulma/sass/grid/columns.sass';

@import url('https://fonts.googleapis.com/css?family=Ubuntu');
@import './assets/styles/darktheme.scss';
@import './assets/styles/flex.scss';


body {
  background-color: $black;
  color: $white;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: 'Ubuntu', sans-serif;
  overflow-x: hidden;
}

.resp-title {
  font-size: 11vmin;
}

.resp-text {
  font-size: 2.2vmin;
}
